<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/rl_fragmentPdfReaderSearchLvItem_"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/rectangle_stroke_1_d5d5d5_ffff"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tv_fragmentPdfReaderSearchLvItem_result"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_margin="2dp"
            android:maxLines="3"
            android:minLines="3"
            android:gravity="center_vertical"
            android:text="ni hao"
            android:textColor="#222"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_fragmentPdfReaderSearchLvItem_page"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_fragmentPdfReaderSearchLvItem_result"
            android:background="#ffd5d5d5"
            android:gravity="center_horizontal"
            android:text="1"
            android:textColor="#222"
            android:textSize="12sp" />

        <View
            android:id="@+id/view_fragmentPdfReaderSearchLvItem_selected"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_alignBottom="@id/tv_fragmentPdfReaderSearchLvItem_page" />
    </RelativeLayout>

</LinearLayout>